{
  "date": "2026-03-19",
  "timestamp": "2026-03-19T10:00:19.723Z",
  "source": "http://bjjs.zjw.beijing.gov.cn/eportal/ui?pageId=307749",
  "data": {
    "spfsjtj": {
      "kspf": {
        "kspf_total_units": "88182",
        "kspf_total_area": "7434268.3100",
        "kspf_residential_units": "38223",
        "kspf_residential_area": "2020",
        "kspf_commercial_units": "214",
        "kspf_office_units": "533",
        "kspf_parking_units": "39765"
      },
      "ysxk": {
        "ysxk_license_count": "8",
        "ysxk_total_area": "314659.9000",
        "ysxk_residential_units": "38223",
        "ysxk_residential_area": "2020",
        "ysxk_commercial_units": "214",
        "ysxk_office_units": "533",
        "ysxk_parking_units": "39765"
      },
      "qfrg": {
        "qfrg_total_units": "82",
        "qfrg_total_area": "9521.5700",
        "qfrg_residential_units": "38223",
        "qfrg_residential_area": "2020",
        "qfrg_commercial_units": "214",
        "qfrg_office_units": "533",
        "qfrg_parking_units": "39765"
      },
      "qfqy": {
        "qfqy_total_units": "73",
        "qfqy_total_area": "7695.9100",
        "qfqy_residential_units": "38223",
        "qfqy_residential_area": "2020",
        "qfqy_commercial_units": "214",
        "qfqy_office_units": "533",
        "qfqy_parking_units": "39765"
      },
      "wyxf": {
        "wyxf_total_units": "213714",
        "wyxf_total_area": "11396131.1500",
        "wyxf_residential_units": "38223",
        "wyxf_residential_area": "2020",
        "wyxf_commercial_units": "214",
        "wyxf_office_units": "533",
        "wyxf_parking_units": "39765"
      },
      "xfxm": {
        "xfxm_project_count": "39891",
        "xfxm_residential_units": "38223",
        "xfxm_residential_area": "2020",
        "xfxm_commercial_units": "214",
        "xfxm_office_units": "533",
        "xfxm_parking_units": "39765",
        "xfxm_parking_area": "279369787.5600"
      },
      "xfrg": {
        "xfrg_total_units": "82",
        "xfrg_residential_units": "38223",
        "xfrg_residential_area": "2020",
        "xfrg_commercial_units": "214",
        "xfrg_office_units": "533",
        "xfrg_parking_units": "39765",
        "xfrg_parking_area": "9521.5700"
      },
      "xfqy": {
        "xfqy_total_units": "73",
        "xfqy_residential_units": "38223",
        "xfqy_residential_area": "2020",
        "xfqy_commercial_units": "214",
        "xfqy_office_units": "533",
        "xfqy_parking_units": "39765",
        "xfqy_parking_area": "7695.9100"
      }
    },
    "clfwsqytj": {
      "clf_month": {
        "clf_month_total_units": "73",
        "clf_month_total_area": "7695.9100",
        "clf_month_residential_units": "8130",
        "clf_month_residential_area": "721746.3800"
      },
      "clf_day": {
        "clf_day_total_units": "73",
        "clf_day_total_area": "7695.9100",
        "clf_day_residential_units": "8130",
        "clf_day_residential_area": "721746.3800"
      }
    },
    "clfwdtj": {
      "broker": [
        {
          "broker_seq": 1,
          "broker_name": "北京链家置地房地产经纪有限公司",
          "broker_deal_units": 3968,
          "broker_refund_units": 67
        },
        {
          "broker_seq": 2,
          "broker_name": "北京我爱我家房地产经纪有限公司",
          "broker_deal_units": 860,
          "broker_refund_units": 27
        },
        {
          "broker_seq": 3,
          "broker_name": "北京我爱我家华熙房地产经纪有限公司",
          "broker_deal_units": 191,
          "broker_refund_units": 4
        },
        {
          "broker_seq": 4,
          "broker_name": "北京金色时光房地产经纪有限公司",
          "broker_deal_units": 183,
          "broker_refund_units": 7
        },
        {
          "broker_seq": 5,
          "broker_name": "北京麦田房产经纪有限公司",
          "broker_deal_units": 167,
          "broker_refund_units": 2
        },
        {
          "broker_seq": 6,
          "broker_name": "北京市易合房地产经纪有限责任公司",
          "broker_deal_units": 54,
          "broker_refund_units": 0
        },
        {
          "broker_seq": 7,
          "broker_name": "汇石凯岩（北京）停车管理有限公司",
          "broker_deal_units": 45,
          "broker_refund_units": 0
        },
        {
          "broker_seq": 8,
          "broker_name": "北京金城阜业房地产经纪有限公司",
          "broker_deal_units": 40,
          "broker_refund_units": 1
        },
        {
          "broker_seq": 9,
          "broker_name": "北京市兴商房地产经纪中心有限公司",
          "broker_deal_units": 36,
          "broker_refund_units": 1
        },
        {
          "broker_seq": 10,
          "broker_name": "京安驰（北京）房地产经纪有限公司",
          "broker_deal_units": 30,
          "broker_refund_units": 3
        }
      ]
    }
  }
}